<?xml version="1.0" encoding="UTF-8"?>

<project>
  <executable name="dist/default/production/O5Daughter.X.production.elf">
    <memory name="data">
      <units>bytes</units>
      <length>16384</length>
      <used>15220</used>
      <free>1164</free>
    </memory>
    <memory name="program">
      <units>bytes</units>
      <length>131520</length>
      <used>28368</used>
      <free>103152</free>
    </memory>
  </executable>
</project>
